## org.apache.poi.ss.usermodel.charts
Interface ScatterChartSerie

    @Beta
    public interface ScatterChartSerie

Represents scatter charts serie.

Author:
  Roman Kashitsyn

Method Summary
`ChartDataSource<?>` `getXValues()`
`ChartDataSource<? extends java.lang.Number>` `getYValues()`

Method Detail

### getXValues

    ChartDataSource<?> getXValues()

  Returns:
    data source used for X axis values

### getYValues

    ChartDataSource<? extends java.lang.Number> getYValues()

  Returns:
    data source used for Y axis values

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.